import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-plant-operate',
  templateUrl: './plant-operate.component.html',
  styleUrls: ['./plant-operate.component.less']
})
export class PlantOperateComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
